# CyberSource.Iplv2paymentlinksProcessingInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**linkType** | **String** | linkType defines what type of link you want to create.  Possible Values:   - `PURCHASE`   - `DONATION`  | 
**requestPhone** | **Boolean** | Collect the payers phone number during the payment. | [optional] [default to false]
**requestShipping** | **Boolean** | Collect the payers shipping address during the payment. | [optional] [default to false]


